

/* =============================================================================
   Typography
   ========================================================================== */

	h1,h2,h3,h4,a { color:#c05913; }
	h1,h2 {  font-family: 'Voces', cursive; }

/* =============================================================================
   Header
   ========================================================================== */
   
   body { background:#ffefe4;  padding:0px; margin-top:0px; }

/* =============================================================================
   menu + sub menu
   ========================================================================== */

	#menubar ul { max-width:730px; overflow:hidden; max-height:70px; overflow:hidden; float:left; }
	.menu {  background: #fff url('../images/menu.png') repeat-x; height:80px; }
	.menu li a {color: #fff;font-family: 'Voces', cursive;;font-size: 18px;line-height: 70px;text-transform:uppercase;text-shadow: 0.1em 0.1em 0.05em #0f2744; padding-top:0px; }
	
	/* search box styles */
	#custom-search-form { float:right; width:218px; background:url('../images/menu_search.png') no-repeat; height:40px; margin-top:18px; margin-right:5px; }
	#custom-search-form .nice_search { height:28px; border:0px; color:#fff; font-family: 'Voces', cursive; ;font-size:12px; margin-left:5px; width:140px;background:transparent;  }
	#custom-search-form .nice_search:focus { background:transparent; }	
	#custom-search-form .nice_submit { width:35px; height:35px; cursor:pointer; margin-left:10px; background:transparent; border:0px; }


/* =============================================================================
   box styles / sidebar / main content / widget
   ========================================================================== */

	.itembox { border: 2px solid #cf7304;clear: both;margin: 0px 0px 15px;padding: 0px;}
	#begin { background: #cf7304; }	
	#begin h3 { color:#fff; }
	#icon-single-title, #icon-home-cats, #ppt-widget-map, #ppt-widget-stores, #ppt-widget-categories, #ppt-widget-popularcoupons, #ppt-widget-article, .itembox h2.title,.itembox h1.title {  
	color:#fff; font-family: 'Voces', cursive;; font-size:16px; text-shadow: 0.1em 0.1em 0.05em #0f2744; text-transform:uppercase;
	background: transparent url('../images/menu.png') -50px;	padding: 5px 3px 5px 9px; filter:none;	}
	.itembox  h1 { font-size: 18px;  margin:0px; }
	.itemboxinner { padding:10px; }
	#SearchContent h2 { text-shadow: 0em 0em 0em;}
	
	.greybg,.itemboxinner, #PPTHomePage .tab_content  {background: transparent url(../images/greybg.png) bottom left repeat-x;}
	.itembox h2.title a,.itembox h1.title a { color:#fff; }
	
/* =============================================================================
   Home Objects
   ========================================================================== */
	
	#object_bigsearch { background: url('../images/badge.jpg') no-repeat; }